/***************************
// Font Imports
***************************/
/* Gabarito font imports (from assets/fonts) */
@font-face {
    font-family: 'Gabarito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Gabarito/Gabarito-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Gabarito/Gabarito-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/Gabarito/Gabarito-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/Gabarito/Gabarito-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Gabarito';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/Gabarito/Gabarito-SemiBold.ttf') format('truetype');
}

/***************************
// End Font Imports
***************************/

/***************************
// Default Styles
***************************/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --font-gabarito: 'Gabarito', sans-serif;
}

body {
    letter-spacing: 0;
    font-family: var(--font-gabarito);
    color: #202020;
    background-color: #fff;
    /*overflow-x: hidden;*/
}

a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

.pt-6 {
    padding-top: 6rem !important;
}

.pb-6 {
    padding-bottom: 6rem !important;
}


.font-color-202020 * {
    color: #202020 !important;
}

[class*="max-"] * {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.default-section {
    padding-top: 6rem;
    padding-bottom: 6rem;
}


.letter-spacing-02 * {
    letter-spacing: 0.2px !important;
}

.max-10-row-text * {
    -webkit-line-clamp: 10;
    line-clamp: 10;
}

.max-9-row-text * {
    -webkit-line-clamp: 9;
    line-clamp: 9;
}

.max-8-row-text * {
    -webkit-line-clamp: 8;
    line-clamp: 8;
}

.max-7-row-text * {
    -webkit-line-clamp: 7;
    line-clamp: 7;
}

.max-6-row-text * {
    -webkit-line-clamp: 6;
    line-clamp: 6;
}

.max-5-row-text * {
    -webkit-line-clamp: 5;
    line-clamp: 5;
}

.max-4-row-text * {
    -webkit-line-clamp: 4;
    line-clamp: 4;
}

.max-3-row-text * {
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.max-2-row-text * {
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.max-1-row-text * {
    -webkit-line-clamp: 1;
    line-clamp: 1;
}



.font-size-65 * {
    font-size: 65px !important;
}

.font-size-64 * {
    font-size: 64px !important;
}

.font-size-63 * {
    font-size: 63px !important;
}

.font-size-62 * {
    font-size: 62px !important;
}

.font-size-61 * {
    font-size: 61px !important;
}

.font-size-60 * {
    font-size: 60px !important;
}

.font-size-59 * {
    font-size: 59px !important;
}

.font-size-58 * {
    font-size: 58px !important;
}

.font-size-57 * {
    font-size: 57px !important;
}

.font-size-56 * {
    font-size: 56px !important;
}

.font-size-55 * {
    font-size: 55px !important;
}

.font-size-54 * {
    font-size: 54px !important;
}

.font-size-53 * {
    font-size: 53px !important;
}

.font-size-52 * {
    font-size: 52px !important;
}

.font-size-51 * {
    font-size: 51px !important;
}

.font-size-50 * {
    font-size: 50px !important;
}

.font-size-49 * {
    font-size: 49px !important;
}

.font-size-48 * {
    font-size: 48px !important;
}

.font-size-47 * {
    font-size: 47px !important;
}

.font-size-46 * {
    font-size: 46px !important;
}

.font-size-45 * {
    font-size: 45px !important;
}

.font-size-44 * {
    font-size: 44px !important;
}

.font-size-43 * {
    font-size: 43px !important;
}

.font-size-42 * {
    font-size: 42px !important;
}

.font-size-41 * {
    font-size: 41px !important;
}

.font-size-40 * {
    font-size: 40px !important;
}

.font-size-39 * {
    font-size: 39px !important;
}

.font-size-38 * {
    font-size: 38px !important;
}

.font-size-37 * {
    font-size: 37px !important;
}

.font-size-36 * {
    font-size: 36px !important;
}

.font-size-35 * {
    font-size: 35px !important;
}

.font-size-34 * {
    font-size: 34px !important;
}

.font-size-33 * {
    font-size: 33px !important;
}

.font-size-32 * {
    font-size: 32px !important;
}

.font-size-31 * {
    font-size: 31px !important;
}

.font-size-30 * {
    font-size: 30px !important;
}

.font-size-29 * {
    font-size: 29px !important;
}

.font-size-28 * {
    font-size: 28px !important;
}

.font-size-27 * {
    font-size: 27px !important;
}

.font-size-26 * {
    font-size: 26px !important;
}

.font-size-25 * {
    font-size: 25px !important;
}

.font-size-24 * {
    font-size: 24px !important;
}

.font-size-23 * {
    font-size: 23px !important;
}

.font-size-22 * {
    font-size: 22px !important;
}

.font-size-21 * {
    font-size: 21px !important;
}

.font-size-20 * {
    font-size: 20px !important;
}

.font-size-19 * {
    font-size: 19px !important;
}

.font-size-18 * {
    font-size: 18px !important;
}

.font-size-17 * {
    font-size: 17px !important;
}

.font-size-16 * {
    font-size: 16px !important;
}

.font-size-15 * {
    font-size: 15px !important;
}

.font-size-14 * {
    font-size: 14px !important;
}

.font-size-13 * {
    font-size: 13px !important;
}

.font-size-12 * {
    font-size: 12px !important;
}

.font-size-11 * {
    font-size: 11px !important;
}



strong {
    font-weight: 700 !important;
}

.font-weight-900 *:not(strong) {
    font-weight: 900 !important;
}

.font-weight-800 *:not(strong) {
    font-weight: 800 !important;
}

.font-weight-700 *:not(strong) {
    font-weight: 700 !important;
}

.font-weight-600 *:not(strong) {
    font-weight: 600 !important;
}

.font-weight-500 *:not(strong) {
    font-weight: 500 !important;
}

.font-weight-400 *:not(strong) {
    font-weight: 400 !important;
}

.font-weight-300 *:not(strong) {
    font-weight: 300 !important;
}

.font-weight-200 *:not(strong) {
    font-weight: 200 !important;
}

.font-weight-100 *:not(strong) {
    font-weight: 100 !important;
}

.font-weight-300-only {
    font-weight: 300 !important;
}



.line-height-200 * {
    line-height: 200% !important;
}

.line-height-190 * {
    line-height: 190% !important;
}

.line-height-180 * {
    line-height: 180% !important;
}

.line-height-170 * {
    line-height: 170% !important;
}

.line-height-160 * {
    line-height: 160% !important;
}

.line-height-150 * {
    line-height: 150% !important;
}

.line-height-140 * {
    line-height: 140% !important;
}

.line-height-130 * {
    line-height: 130% !important;
}

.line-height-120 * {
    line-height: 120% !important;
}

.line-height-110 * {
    line-height: 110% !important;
}

.line-height-100 * {
    line-height: 100% !important;
}

.line-height-24 * {
    line-height: 24px !important;
}

img.flip-img {
    display: inline-block;
    transform: scaleX(-1) !important;
    -webkit-transform: scaleX(-1) !important;
    transform-origin: center;
}

/***************************
// End Default Styles
***************************/

/***************************
// Buttons
***************************/
.btn img {
    transform: translateX(0);
    transition: transform 0.3s ease;
}

.nav-link.btn {
    display: flex;
    align-items: center;
    gap: 4px;
}

.btn:not(.btn-plus):not(.btn-minus):hover img {
    transform: translateX(6px);
    transition: transform 0.3s ease;
}

.btn.btn-plus img,
.btn.btn-minus img {
    transition: none !important;
}

.btn.btn-plus:hover img,
.btn.btn-minus:hover img {
    transform: none !important;
}

.btn.btn-filled-green {
    border-radius: 29px;
    padding-top: 20px;
    padding-right: 35px;
    padding-bottom: 20px;
    padding-left: 35px;
    gap: 8px;
    background: #006337;
    color: white;
}

.btn.btn-filled-green:hover {
    background: #00532a;
}

.btn.btn-filled-orange.rounded-circle,
.btn.btn-filled-green.rounded-circle {
    width: 60px;
    height: 60px;
    padding: 0;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}

.btn.btn-filled-orange {
    border-radius: 29px;
    padding-top: 20px;
    padding-right: 35px;
    padding-bottom: 20px;
    padding-left: 35px;
    gap: 8px;
    background: #D64E34;
    color: white;
}

.btn.btn-filled-orange:hover {
    background: #b43a24;
}

.btn.btn-go-back {
    height: 60px;
    border-radius: 34px;
    gap: 10px;
    padding-top: 19px;
    padding-right: 30px;
    padding-bottom: 19px;
    padding-left: 30px;
    background: #F8F8F8;
    border: 1px solid #EDEDED;
}

.btn.btn-go-back:hover {
    background: #EDEDED;
}

/***************************
// End Buttons
***************************/

/***************************
// Navbar
***************************/
.navbar {
    padding: 0;
}

/*.navbar:not(.navbar-static) {
    margin-top: 60px;
}*/

.navbar-shadow {
    box-shadow: 0px 4px 4px 0px #0000000D;
}

.navbar-custom {
    width: 100%;
    z-index: 10;
}

.navbar-absolute {
    position: absolute;
    top: 0;
    left: 0;
}

.navbar-static {
    position: static;
}

.navbar-brand img {
    width: 85px;
    height: 92px;
    object-fit: contain;
}

.navbar-toggler.black {
    border-color: #000 !important;
}

.navbar-toggler.white {
    border-color: none !important;
}

.navbar-toggler-icon.black {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler-icon.white {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.navbar-collapse {
    transition: none !important;
    display: flex;
    justify-content: flex-end;
}

/* Alapértelmezett: fehér nav-link */
.navbar-custom .nav-link {
    vertical-align: middle;
    color: #202020;
    transition: none !important;
}

.navbar-custom .nav-link:hover:not(.btn-filled-green) {
    color: #006337 !important;
}

.navbar-custom .navbar-collapse.show .nav-link {
    color: #000;
}

.nav-item.dropdown {
    position: relative;
}

.show .navbar-nav {
    box-shadow: 0px 4px 5px 0px #1C1C1C0D;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--color-white) !important;
}

.dropdown-toggle.nav-link::after {
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    background-image: url('../images/icons/arrow-left-white.svg');
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    border: none;
    box-shadow: none;
    transform: rotate(180deg);
    transition: transform 0.3s;
}

/***************************
// End Navbar
***************************/

/***************************
// Hero Section
***************************/
.hero {
    position: relative;
    height: 100vh;
    max-height: 600px;
    overflow: hidden;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.hero-content {
    text-align: center;
    color: #fff;
    max-width: 1230px;
    padding: 0 1rem;
}

/***************************
// End Hero Section
***************************/

/***************************
// Little Hero Section
***************************/
.hero-little {
    position: relative;
    width: 100%;
    height: 404px;
    background: url("../images/hero-bg.webp") center center / cover no-repeat;
    display: flex;
    align-items: center;
    padding-top: 94px;
    justify-content: center;
    box-sizing: border-box;
}

.hero-little::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000066;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
    user-select: none;
}

.hero-little .container,
.hero-little .container * {
    position: relative;
    z-index: 2;
}

/***************************
// End Little Hero Section
***************************/

/***************************
// image-text-split Section
***************************/
.image-text-split {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.image-text-split .image-column {
    display: flex;
    align-items: stretch;
}

.image-text-split .image-wrapper img {
    border-radius: 5px;
    max-width: 510px;
}

@media (min-width: 992px) {
    .image-text-split .col-lg-5.image-column {
        width: 40.666667%
    }

    .image-text-split .col-lg-7 {
        width: 59.333333%;
    }
}

/***************************
// End image-text-split Section
***************************/
/***************************
// Static Content Section
***************************/
.static-content {
    font-weight: 300;
    line-height: 140%;
}

.static-content li,
.static-content span,
.static-content p {
    font-size: 20px;
    line-height: 140%;
}

.static-content h1 {
    font-size: 40px;
}

.static-content h2 {
    font-size: 32px;
}

.static-content h3 {
    font-size: 28px;
}

.static-content h4 {
    font-size: 24px;
}

.static-content h5 {
    font-size: 20px;
}

.static-content h6 {
    font-size: 18px;
}

/**/
.overlay-section .static-content p {
    font-weight: 500;
}

.about-us .static-content ul li,
.about-us .static-content p {
    font-size: 18px;
}

.about-us .static-content h2 {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.about-us .static-content strong {
    font-weight: 600 !important;
}

.about-us .static-content p strong {
    font-size: 20px !important;
}

.about-us .static-content ul {
    margin-bottom: 0;
}

/***************************
// End Static Content Section
***************************/

/***************************
// Blog List Section
***************************/
.blog-list.homepage.hatar {
    position: relative;
    z-index: 0;
}

.blog-list.homepage.hatar::before {
    content: "";
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: none;
    z-index: 0;
}

.blog-list.homepage.hatar>* {
    position: relative;
    z-index: 1;
}

.blog-list {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.blog-list .image-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.blog-list .image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.blog-list.homepage.history .image-wrapper img {
    border-radius: 10px;
}

.blog-list .card {
    border-radius: 10px;
    height: 100%;
    background-color: transparent;
}

.blog-list.rendezvenyek .image-wrapper img,
.blog-list.homepage.news .image-wrapper img,
.blog-list.homepage.rendezvenyek .image-wrapper img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}

.blog-list.rendezvenyek .image-wrapper img,
.blog-list.news .image-wrapper img,
.blog-list.homepage.history .image-wrapper img {
    height: 100%;
}

.blog-list.news .card .item,
.blog-list.homepage .card .item {
    padding: 1.5rem;
    border-radius: 10px;
    background-color: #F2F7F5;
}

.blog-list.rendezvenyek .card .item {
    padding: 1.5rem;
    border-radius: 10px;
    background-color: #FEF8F7;
}

.blog-list .card .btn img,
.blog-list.homepage .card .btn img {
    -webkit-filter: brightness(0) !important;
    filter: brightness(0) !important;
}

.blog-list.news .card:hover h3 {
    color: #006337 !important;
}

.blog-list.history .card:hover h3 {
    color: #006337 !important;
}

.blog-list.rendezvenyek .card:hover h3 {
    color: #D64E34 !important;
}

.blog-list.news .card:hover h3 {
    color: #006337 !important;
}

.blog-list .card:hover .btn img,
.blog-list.homepage .card:hover .btn img {
    -webkit-filter: none !important;
    filter: none !important;
}

.blog-list.homepage .card .context {
    min-height: 4.5em;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.blog-list.homepage.history .card .context {
    min-height: auto;
}

.blog-list.homepage.events {
    background-color: #F8FAEE;
}

.blog-list.homepage.events .card {
    background-color: white;
}

.place {
    display: inline-block;
    border: 1px solid #E6E6E6;
    border-radius: 0;
    padding: 8px 12px;
}


@media (min-width: 992px) {
    .h-lg-100 {
        height: 100%;
    }
}

@media (max-width: 1199px) {
    .hide-3rd-lg:nth-child(3) {
        display: none !important;
    }
}

/***************************
// End Blog List Section
***************************/

/***************************
// Video Section
***************************/

.video img {
    height: 420px;
    object-fit: cover;
}

.video.full img {
    height: 680px;
    object-fit: cover;
    border-radius: 10px;
}

.video>div {
    position: relative;
}

.video>div::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 80px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}

.video>div::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-left: 25px solid #006337;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    margin-left: 5px;
    z-index: 10;
}

/***************************
// End Video Section
***************************/

/***************************
// Overlay Section
***************************/

.overlay-section {
    padding: 0;
}

.overlay-box {
    position: relative;
    height: auto;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.overlay-box.green-overlay {
    border-radius: 10px 0 0 10px;
    background-image: url('../images/img1.webp');
}

.overlay-box.orange-overlay {
    border-radius: 0 10px 10px 0;
    background-image: url('../images/img2.webp');
}

.overlay-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.overlay-box.green-overlay::before {
    background-color: rgba(0, 102, 68, 0.7);
}

.overlay-box.orange-overlay::before {
    background-color: rgba(218, 103, 52, 0.7);
}

.overlay-content {
    position: relative;
    z-index: 2;
    padding: 5rem 3rem;
    max-width: 100%;
}

/***************************
// End Overlay Section
***************************/

/***************************
// Partners Section
***************************/
.partners {
    background: #F4F4F4;
}

.partners img {
    max-height: 76px;
    object-fit: contain;
}

/***************************
// Blog Belso Section
***************************/
.blog-belso {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.blog-belso .static-content img {
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: 500px;
    display: block;
    object-fit: cover;
    margin-top: 1rem;
    margin-bottom: 2rem;
    border-radius: 10px;
}

/* Ne érintse a .blog-belso .pagination-next-ben lévő p és img elemeket */
.blog-belso .pagination-next p {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
}

.blog-belso .pagination-next img {
    border-radius: inherit;
    max-width: none;
    max-height: none;
    height: auto;
    display: inline-block;
    object-fit: initial;
    margin-top: 0;
    margin-bottom: 0;
}

.blog-belso .static-content h1,
.blog-belso .static-content h2,
.blog-belso .static-content h3,
.blog-belso .static-content h4,
.blog-belso .static-content h5,
.blog-belso .static-content h6 {
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 1rem;
}

.blog-belso .static-content h1 {
    font-size: 40px;
}

.blog-belso .static-content h2 {
    padding-top: 1rem;
    font-size: 32px;
}

.blog-belso .static-content h3 {
    padding-top: 1rem;
    font-size: 28px;
}

.blog-belso .static-content h4 {
    padding-top: 1rem;
    font-size: 24px;
}

.blog-belso .static-content h5 {
    padding-top: 1rem;
    font-size: 20px;
}

.blog-belso .static-content h6 {
    padding-top: 1rem;
    font-size: 18px;
}

.blog-belso .static-content p {
    font-size: 20px;
    line-height: 140%;
}

.blog-belso .static-content strong {
    font-weight: 600 !important;
}

.blog-belso.tamogatas .static-content p strong {
    font-size: 20px !important;
}

.blog-belso.tamogatas .static-content p {
    font-size: 18px !important;
}

/***************************
// End Blog Belso Section
***************************/

/***************************
// Footer Section
***************************/
footer {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #1D1D1D;
}

footer .logo img {
    width: 89px;
    height: auto;
}

footer .brand-wrapper {
    height: 90px;
}

footer .footer-icon {
    width: 55px;
    height: 55px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #8A766F;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    flex-shrink: 0;
}

footer .copyright {
    font-weight: 400;
    line-height: 100%;
}

footer .copyright strong {
    font-weight: 700;
}

footer a {
    color: inherit;
    text-decoration: none;
}

footer hr {
    border: none;
    border-top: 2px solid #176476;
    margin: 0;
    max-width: 100%;
    opacity: 1;
}

footer a:hover {
    text-decoration: underline;
}

footer img.phone-icon {
    width: 43px;
    height: 43px;
}

@media (min-width: 1200px) {
    footer .col-lg-2 {
        flex: 0 0 auto;
        width: 17.666667%;
    }

    footer .offset-lg-2 {
        margin-left: 21.666667%;
    }
}


footer .social-icon-bg img {
    width: 18px !important;
    height: 18px !important;
}

footer .social-icon-bg {
    width: 33px !important;
    height: 33px !important;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    flex: 0 0 auto;
}

.footer-bottom-content {
    background: #D64E34;
    padding: 1.25rem;
    width: 100%;
    z-index: 1;
}


/***************************
// End Footer Section
***************************/

/***************************
// Splide Carousel Styles
***************************/

.splide__list {
    display: flex;
    align-items: center;
}

.splide__slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

/***************************
// End Splide Carousel Styles
***************************/

.about-us.gallery img {
    border-radius: 10px;
}

/***************************
// Pagination Bar
***************************/

.pagination-bar {
    padding-top: 2rem;
    margin-top: 2rem;
}

.pagination-wrapper {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: space-between;
    width: 100%;
}

.pagination-numbers {
    display: flex;
    justify-content: center;
    flex: 1;
}

.pagination-list {
    display: flex;
    padding: 0;
    gap: 0.5rem;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    margin: 0;
}

.pagination-number {
    text-decoration: none;
    border: 1px solid #E9E9E9;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    background: #F8F8F8;
    padding: 0;
}

.history .pagination-number:hover,
.news .pagination-number:hover {
    border: 1px solid #006337;
    color: #006337;
    background: transparent;
}

.pagination-number:hover {
    border: 1px solid #D64E34;
    color: #D64E34;
    background: transparent;
}


.history .pagination-number.active,
.news .pagination-number.active {
    color: #fff;
    border: 2px solid #006337;
    background: #006337;
}

.pagination-number.active {
    color: #fff;
    border: 2px solid #D64E34;
    background: #D64E34;
}

.pagination-prev,
.pagination-next {
    text-decoration: none;
    border: 1px solid #EDEDED;
    width: 60px;
    height: 60px;
    transition: all 0.3s ease;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F8F8F8;
    flex-shrink: 0;
    padding: 0;
}

.pagination-prev:hover,
.pagination-next:hover {
    border: 1px solid #D64E34;
    background: #D64E34;
}

.history .pagination-prev:hover,
.history .pagination-next:hover,
.news .pagination-prev:hover,
.news .pagination-next:hover {
    border: 1px solid #006337;
    background: #006337;
}

body .pagination-prev:hover img,
body .pagination-next:hover img {
    filter: brightness(0) invert(1) !important;
}

.pagination-prev img,
.pagination-next img {
    height: 20px;
    width: 20px;
    filter: brightness(0) grayscale(1) !important;
}

.pagination-prev:hover img,
.pagination-next:hover img {
    filter: grayscale(0) !important;
}

.pagination-prev.disabled,
.pagination-next.disabled {
    color: #CCCCCC !important;
    pointer-events: none;
    cursor: not-allowed;
    border: 1px solid #CCCCCC;
}

.pagination-prev.disabled img,
.pagination-next.disabled img {
    opacity: 0.5;
}

.pagination-prev img {
    transform: rotate(180deg);
}

.pagination-next img {
    transform: rotate(0deg);
}

.pagination-list li {
    margin: 0;
}


/***************************
// End Pagination Bar
****************************/


.pw-date-indicator {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    white-space: nowrap;
    max-width: fit-content;
    background: #FEF8F7;
    border: 1px solid #EAE3E2;
    border-radius: 12px;
    padding: 19px 30px;
}

.pw-date-indicator.green {
    background: #F2F7F5;
    border: 1px solid #DEEBE6;
}

.pw-date-indicator img {
    width: 20px;
    height: 20px;
    display: block;
}




/* Támogatás kártyák */
.support-cards {
    margin-top: 1.5rem;
    display: flex;
    flex-wrap: wrap;
}

.support-card {
    background: #F9F9F9;
    border-radius: 10px;
    padding: 1.4rem;
}

.support-card .icon img {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0.5rem;
    margin-top: 0;
}

/***************************
 // Contact Section
***************************/
.kapcsolat {
    padding-top: 3rem;
    padding-bottom: 6rem;
}

.contact-banner-container {
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding-bottom: 0;
}

.contact-banner-image {
    height: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.contact-banner-image img {
    object-fit: cover;
    width: 100%;
    display: block;
    height: 100%;
    border-radius: 10px;
}

.contact-banner-form-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-banner-form-inner {
    width: 100%;
    margin: 0 auto;
}

.contact-banner-desc p {
    margin-bottom: 0;
}

.contact-banner-form .form-control {
    padding-right: 20px;
    padding-left: 1rem;
    background: #FFFFFF;
    border: 1px solid #EDEDED;
    height: 62px;
    border-radius: 3px;
}

.contact-banner-form .form-control:focus {
    border: 1px solid #8D8D8D;
}

.contact-banner-form .form-control::placeholder {
    letter-spacing: 0.15px;
    color: #989898;
    font-weight: 400;
    line-height: 140%;
}

.kapcsolat-container .form-check {
    display: flex;
    align-items: center;
}

.contact-banner-form .form-control:focus {
    outline: none;
    box-shadow: none;
}

.contact-banner-form textarea.form-control {
    min-height: 181px;
    padding-top: 1rem;
    resize: vertical;
}

.contact-banner-form .form-check-input {
    -webkit-appearance: none;
    appearance: none;
    margin-top: 0rem;
    background: #FAFAFA;
    border: 1px solid #E5E5E5;
    width: 30px;
    height: 30px;
    border-radius: 2px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.contact-banner-form .form-check-input:focus {
    outline: none;
    box-shadow: 0 0 0 3px rgba(195, 164, 89, 0.15);
}

/* Checked state: filled background + white checkmark */
.contact-banner-form .form-check-input:checked {
    background: #006337;
    border-color: #006337;
}

/* Draw the checkmark */
.contact-banner-form .form-check-input:checked::after {
    content: "";
    position: absolute;
    left: 10px;
    top: 6px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    box-shadow: none;
}

.kapcsolat .green-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #006337B2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 3rem;
    color: white;
    border-radius: 10px;
}

.kapcsolat .green-overlay img.icon {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

/***************************
 // End Contact Section
***************************/

.blog-list.news.history .image-wrapper img {
    border-radius: 10px;
}

.tortenelem-short-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}
.rolunk-kepek{
    width: 100%; height: 234px; object-fit: cover;
}